body{
	font-family: 'Cairo', sans-serif;
	direction:rtl;
	text-align:right;
}
.carousel-caption{
	text-align:right;
}
img.howitworksiconsline{
	transform: scaleX(-1);
	left: -68px;
	right:auto;
}
.contacticon{
	    margin-right: 0px;
		    margin-left: 15px;
}
.text-right {
    text-align: left!important;
}
.text-left {
    text-align: right!important;
}

.ml-0, .mx-0 {
    margin-right: 0!important;
}

@media screen and (min-width:992px){
	
	.membership {
		position: relative;
		right: -140px;
		left:auto;
		top: 100px;
		box-shadow: 0px 7px 11px 0px #66C3C7;
	}
	
}